@charset "utf-8";

body {
	/*
	background-image: url(img/main_bg.png);
	background-repeat: repeat;
	*/
	margin:0px;
}

.blue-butt{
	background-color:#0872ba;
	border-radius: 15px;
}

.dgreen-butt{
	background-color:#007d40;
	border-radius: 10px;
	
}

.green-butt{
	background-color:#029347;
}

.grey-butt{
	background-color:#999;
}

.burger_logo { width: 350px; 
	position: absolute;
	padding:10px 0px 0px 10px;
}

.mast_left {
	float:left;
	display:inline;
	padding-left:10px;
}

.mast_right {
	float:right;
	display:inline;
	padding-right:10px;
}

.mast_logo {
	float:left;
	margin-top:18px;
	width:222px;
}

.mast_phone {
	margin-top:18px;
	float:right;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#0d5994;
	font-weight:bolder;
	font-size:2.4em;
	letter-spacing: -2px;
}

.mast_passiveh {
	display:inline;
	margin-left:10px;
	float:right;
	margin-top:10px;
}

.mast_energys {
	display:inline;
	margin-left:10px;
	float:right;
	margin-top:10px;
}

.mast_logo_txt {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:normal;
	margin-top:3px;
	letter-spacing: 2px;
	width:215px;
}

/*
h1 {
	
	font-size: 1.6em;
	font-family:'Raleway', sans-serrif;
	font-weight: 500;
	margin:0px;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	clear: both;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom: 10px;
	letter-spacing: -1px;
}
*/

.pws_top {font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin:0px;}

.txt_1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 50px;
	margin:0px;
}

.form_full {
	float:right;
	display:inline;
	margin-left:10px
}

.form_text_full {
	float:left;
	display:inline;
	width:590px;
}

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.off_white {
	color: #FFC;
}

.red {
	color:#F00;
}

#main_block {
	max-width: 920px;
	min-width: 280px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

#main_left {
	float: left;
	width: 539px;
	display: inline;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	background-color: #FFF;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 5px;
}



#main_full {
	padding: 20px;
}


#fp_full {
	max-width: 877px;
	min-width:300px;
	display: inline;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding: 20px;
}

#fp_full img{
	width:877px;	
}

#main_right {
	display: inline;
	float: left;
	width: 300px;
	background-color: #FFF;
	padding-top: 10px;
	margin-right: 20px;
	padding-bottom: 20px;
	margin-left: 5px;
}

/*
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: .9em;
	margin: 0px;
	clear: both;
	line-height: 20px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	line-height: 20px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	margin-bottom: 10px;
}

h5 a {
	text-decoration: none;
	color: #0099e6;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	margin: 0px;
	line-height: 25px;
}

*/

/* HOME */
.home_box {height: 500px;overflow: hidden}

.hortext{
	text-align: center;
}




.divide {
	display: block;
	clear: both;
	height: 50px;
}

.mast_details {
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#0d5994;
	font-weight:bolder;
	font-size:2.4em;
	letter-spacing: -2px;
	
	
}
.light_blue {
	color: #0099e6;
}
.light_blue_bg {
	background-color: #0099e6;
}

.blue {
	color: #0872ba;
}
.dark_blue {
	color:#0d5994;
}
#content_right {
	width: 100px;
	float: right;
	display: inline;
}
.green {
	color: #0c7d3f;
}
.ico_left {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
.ico_right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ico_5x {
	display: inline;
	float: left;
	padding-right: 17px;
}

/* FORM BUTTON */
input[type="submit"] {
    cursor: pointer;
    display: inline-block;
    background-color: #6299C5;
    background-repeat: no-repeat;
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
	background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
	background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 11px 19px 12px 19px;
	text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
    color: white;
    font-size: 13px;
    line-height: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 0.1s linear all;
    -moz-transition: 0.1s linear all;
    -ms-transition: 0.1s linear all;
    -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
    margin: 0 8px 13px 0;
    text-decoration: none;
    font-weight: bold;
}

.clear {
	clear: both;
}

.img320 {
	min-width:280px;
	max-width:100%;
	float:right;
	display:inline;
	margin:10px;
}

.map_wrap {
	float:left;
	display:inline;
	width:550px;
}

/* HOUZZ */
.pws_houzz_pc {
	display:block;	
}

.pws_houzz_tab {
	display:none;
}

.pws_houzz_mob {
	display:none;
}
/* HOUZZ */




#butt_top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 20px;
  border: none;
  outline: none;
  background-color: #0099e6;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 100%;
}

#butt_top:hover {
  background-color: #555;
}


/* FP 6x layout @1260*/
.gh2x2{
	width:100%;
	height:350px;
	overflow: hidden;
	vertical-align: middle;
	text-align: center;

}

.gcol1w{
	width: 727px;
	display: inline;
	float:left;
}

.gcol1w-sub{
	float: left;
	display: inline-block;
	margin-top:35px
}

.gcol2w{
	width: 509px;
	display: inline;
	float: right;
}

.gcol2w-sub{
	float: left;
	display: inline-block;
	margin-left:25px;
	margin-top:35px
}

/* images */
.g1h{
	width: 726px;
	height: 485px;
	overflow: hidden;
}
.g2h{
	width:403px;
	height:269px;
	overflow: hidden;
}
.g3h{
	width:403px;
	height:269px;
	overflow: hidden;
	margin-top:42px;
}
.g4h{
	width:509px;
	height: 340px;
	overflow: hidden;
}
.g1v{
	width:297px;
	height:581px;
	overflow: hidden;
}
.g2v{
	width:509px;
	height:709px;
	overflow: hidden;
	margin-top:50px;
}
/* images */

/* YOUTUBE */
.pws-vid-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 30px; 
	height: 0; overflow: hidden; 
} 

.pws-vid-container iframe, 
.pws-vid-container object, 
.pws-vid-container embed { 
	position: absolute;
	top: 0;
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.middlemewrap {
  height: 400px;
  width: 90%;
  margin: 0 auto;
  padding: 20px;
  /* display: flex; */
  justify-content: center;
  align-items: center;
  /* resize: both; */
  overflow: auto;
}


.middleme {
  width: 90%;
  padding: 20px;
  /*resize: both;
  overflow: auto; */
}

/* k4 zoom bullshit */
@media (max-width: 1439px) {

	.burger_logo { 
		width: 305px; 
		position: absolute;
		padding:10px 0px 0px 10px;
	}

}

/* 920 pads - 1/2 1080p */
@media (max-width: 1279px) {

.burger_logo { width: 260px; 
	position: absolute;
	padding:10px 0px 0px 10px;
}
	
#main_full {
	padding: 0px;
}


#main_block {
	width:100%;
	background-color: #FFF;
	padding-bottom: 20px;
}

.main_wrap {
	padding:20px;	
}

#main_left {
	width: 100%;
	margin:0px;
	border:none;
	background-color: #FFF;
}

.right_section{
	width:100%;
	margin-top:20px;
}

#main_right {
	display: inline;
	float: left;
	width: 280px;
	background-color: #FFF;
	padding-top: 10px;
	margin-right: 20px;
	padding-bottom: 20px;
	margin-left: 5px;
}

.mast_phone {
	margin-top:18px;
	float:right;
	display: inline;
	color:#0d5994;
	font-weight:bolder;
	font-size:30px;
}

/* HOUZZ */
.pws_houzz_pc {
	display:block;	
}

.pws_houzz_tab {
	display:none;
}

.pws_houzz_mob {
	display:none;
}
/* HOUZZ */

/* FP 6x layout @1260*/
.gh2x2{
	width:100%;
	height:255px;
	overflow: hidden;
	vertical-align: middle;
	text-align: center;
}
	
	
.gcol1w{
	width: 530px;
	display: inline;
	float:left;
}

.gcol1w-sub{
	float: left;
	display: inline-block;
	margin-top:30px
}

.gcol2w{
	width: 372px;
	display: inline;
	float: right;
}

.gcol2w-sub{
	float: left;
	display: inline-block;
	margin-left:18px;
	margin-top:30px
}

/* images */
.g1h{
	width: 530px;
	height: 354px;
	
}
.g2h{
	width:294px;
	height:194px;
	overflow: hidden;
}
.g3h{
	width:294px;
	height:194px;
	overflow: hidden;
	margin-top:35px;
}
.g4h{
	width:372px;
	height: 249px;
	overflow: hidden;
}
.g1v{
	width:217px;
	height:424px;
	overflow: hidden;
}
.g2v{
	width:372px;
	height:518px;
	overflow: hidden;
	margin-top:40px;
}
/* images */

}












/* tablet @media (max-width: 768px) {*/
@media (max-width: 919px) {
/* images */
.g1h{
	width: 443px;
	height: 295px;
}
.g2h{
	width:246px;
	height:162px;
	overflow: hidden;
	
}
.g3h{
	width:246px;
	height:162px;
	overflow: hidden;
	margin-top:30px;
}
.g4h{
	width:311px;
	height: 208px;
	overflow: hidden;
}
.g1v{
	width:181px;
	height:354px;
	overflow: hidden;
}
.g2v{
	width:311px;
	height:432px;
	margin-top:30px;
}
/* images */
}














/* tablet */
@media (max-width: 768px) {
	
#main_right {
	display: inline;
	float: left;
	width: 280;
	background-color: #FFF;
	padding-top: 10px;
	margin-right: 0px;
	padding-bottom: 20px;
	margin-left: 5px;
}	
	
	
		.form_full {
		float:none;
		display:block;
		margin-left:10px;
		margin-right:10px;
	}
	
	.form_text_full {
		width:100%;
		float:none;
		display:block;
	}
	
	.map_wrap {
		float:left;
		display:inline;
		width:370px;
	}
	
	.mast_phone {
		margin-top:18px;
		float:right;
		display: inline;
		color:#0d5994;
		font-weight:bolder;
		font-size:20px;
	}
	
	/* HOUZZ */
	.pws_houzz_pc {
		display:none;	
	}

	.pws_houzz_tab {
		display:block;
	}

	.pws_houzz_mob {
		display:none;
	}
	/* HOUZZ */

	/* FP 6x layout @768*/
	.gh2x2{
		width:100%;
		height:72px;
		overflow: hidden;
		vertical-align: middle;
		text-align: center;
	}
	
	.gcol1w{
		width: 162px;
		display: inline;
		float:left;
	}

	.gcol1w-sub{
		float: left;
		display: inline-block;
		margin-top:20px
	}

	.gcol2w{
		width: 114px;
		display: inline;
		float: right;
	}

	.gcol2w-sub{
		float: left;
		display: inline-block;
		margin-left:5px;
		margin-top:20px
	}

	/* images */
	.g1h{
		width: 162px;
		height: 108px;
	}
	.g2h{
		width:91px;
		height:59px;
		overflow: hidden;

	}
	.g3h{
		width:91px;
		height:59px;
		overflow: hidden;
		margin-top:10px;
	}
	.g4h{
		width:114px;
		height: 76px;
		overflow: hidden;
	}
	.g1v{
		width:66px;
		height:129px;
	}
	.g2v{
		width:114px;
		height:158px;
		margin-top:20px;
	}
	/* images */
	
}


/* mobile device */
@media (max-width: 480px) {

	.gh2x2{
		width:100%;
		height:72px;
		overflow: hidden;
		vertical-align: middle;
		text-align: center;
	}
	
.mast_left {
	float:none;
	display:block;
	width:100%;
	padding:0px;
	margin:0px;
	
}

.mast_logo {
	float:none;
	width:280px;
	margin-top:0px;
	padding-top:15px;
	margin-left:auto;
	margin-right:auto;
}


	.mast_logo_txt {
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:20px;
		margin-top:3px;
		letter-spacing: 2px;
		width:auto;
	}
	
	.mast_right {
		float:none;
		display:block;
		padding-right:0px;
	}
	
	.mast_passiveh {
		display:none;
	}

	.mast_energys {
		display:none;
	}
	
	.mast_phone {
		margin-top:5px;
		float:none;
		display: block;
		color:#0d5994;
		font-weight:bolder;
		font-size:37px;
		text-align:center;
		letter-spacing: 0px;
	}
	

	
	/* HOUZZ */
.pws_houzz_pc {
	display:none;	
}

.pws_houzz_tab {
	display:none;
}

.pws_houzz_mob {
	display:block;
}
/* HOUZZ */





}